flutter_native_splash:
  # 原生splash插件配置
  # 改变配置后执行如下命令:
  # flutter pub run flutter_native_splash:create
  # 如需恢复默认的白屏，执行如下命令
  # flutter pub run flutter_native_splash:remove
  # 设置闪屏页的默认态logo或背景图片路径
  color: "#FFFFFF"
  image_ios: assets/images/splash_native.png
  background_image_android: assets/images/splash_native.png
  android_12:
    image: assets/images/splash2.png
  android: true
  ios: true
  android_gravity: fill
  ios_content_mode: scaleToFill